## php-phar-io-version 1.0.1

=== debian/changelog ===
php-phar-io-version (1.0.1-1) unstable; urgency=low

  * Initial release (New phpunit dependency)

 -- David Prévot <taffit@debian.org>  Wed, 23 Aug 2017 16:24:13 -1000
