=== debian/control ===
Source: php-phar-io-version
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>,
           Prach Pongpanich <prach@debian.org>
Build-Depends: ant, debhelper (>= 9), phpab, phpunit, pkg-php-tools
Standards-Version: 4.1.0
Homepage: https://github.com/phar-io/version
Vcs-Git: https://anonscm.debian.org/git/pkg-php/php-phar-io-version.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-php/php-phar-io-version.git

Package: php-phar-io-version
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: handling version information and constraint
 This library allows one to parse version constraints and check discrete
 versions for compliance. It handles both the caret and tilde operators.
