## php-phar-io-version 2.0.1

=== debian/changelog ===
php-phar-io-version (2.0.1-1build5) cosmic; urgency=medium

  * Rebuild against new phpunit7 bootstrapped stack.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 12 Jul 2018 07:50:36 +0200

php-phar-io-version (2.0.1-1build4) cosmic; urgency=medium

  * Rebuild against new phpunit7 bootstrap.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 12 Jul 2018 00:15:46 +0200

php-phar-io-version (2.0.1-1) unstable; urgency=medium

  [ Sebastian Heuer ]
  * change version comparison so that a version without a pre-release
    suffix is always greater than a version with a pre-release suffix

  [ David Prévot ]
  * Update Standards-Version to 4.1.5

 -- David Prévot <taffit@debian.org>  Tue, 10 Jul 2018 17:14:21 -1000

php-phar-io-version (2.0.0-1) unstable; urgency=medium

  [ Sebastian Heuer ]
  * introduce CHANGELOG.md

  [ David Prévot ]
  * Use now provided upstream changelog
  * Move project repository to salsa.d.o
  * Update Standards-Version to 4.1.4

 -- David Prévot <taffit@debian.org>  Mon, 02 Jul 2018 21:49:53 -1000
