=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Uploaders: David Prévot <taffit@debian.org>,
            Prach Pongpanich <prach@debian.org>
 Build-Depends: ant, debhelper (>= 9), phpab, phpunit, pkg-php-tools
-Standards-Version: 4.1.0
+Standards-Version: 4.1.5
 Homepage: https://github.com/phar-io/version
-Vcs-Git: https://anonscm.debian.org/git/pkg-php/php-phar-io-version.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-php/php-phar-io-version.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-phar-io-version.git
+Vcs-Browser: https://salsa.debian.org/php-team/pear/php-phar-io-version
 
 Package: php-phar-io-version
 Architecture: all
