## php-phar-io-version 3.0.4

=== debian/changelog ===
php-phar-io-version (3.0.4-1) unstable; urgency=medium

  [ Tomas Votruba ]
  * make dev suffix rank work for uppercase too

  [ Arne Blankerts ]
  * Update changelog

 -- David Prévot <taffit@debian.org>  Mon, 14 Dec 2020 18:09:39 -0400

php-phar-io-version (3.0.3-1) unstable; urgency=medium

  * Upload to unstable now that PHPUnit 8 depends on it

  [ Arne Blankerts ]
  * Prepare 3.0.3 release

  [ David Prévot ]
  * Rename main branch to debian/latest (DEP-14)
  * Update watch file format version to 4.
  * Set Rules-Requires-Root: no.
  * Update Standards-Version to 4.5.1

 -- David Prévot <taffit@debian.org>  Wed, 02 Dec 2020 11:10:58 -0400

php-phar-io-version (3.0.2-1) experimental; urgency=medium

  [ Ayesh Karunaratne ]
  * Add .gitattribute file with export-ignore rules for build/test files

  [ David Prévot ]
  * Document gbp import-ref usage

 -- David Prévot <taffit@debian.org>  Mon, 29 Jun 2020 06:29:32 -1000

php-phar-io-version (3.0.1-1) experimental; urgency=medium

  * Upload new major upstream version to experimental

  [ Arne Blankerts ]
  * Update changelog

  [ David Prévot ]
  * Extend d/clean for PHPUnit 8
  * Bump debhelper from old 9 to 13.
  * Drop get-orig-source target
  * Set upstream metadata fields:
    Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Simplify override_dh_auto_test

 -- David Prévot <taffit@debian.org>  Sat, 30 May 2020 18:50:17 -1000
