=== debian/control ===
--- 
+++ 
@@ -4,11 +4,12 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>,
            Prach Pongpanich <prach@debian.org>
-Build-Depends: ant, debhelper (>= 9), phpab, phpunit, pkg-php-tools
-Standards-Version: 4.1.5
+Build-Depends: ant, debhelper-compat (= 13), phpab, phpunit, pkg-php-tools
+Standards-Version: 4.5.1
 Homepage: https://github.com/phar-io/version
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-phar-io-version.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-phar-io-version.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-phar-io-version
+Rules-Requires-Root: no
 
 Package: php-phar-io-version
 Architecture: all
