## php-phar-io-version 3.2.1

=== debian/changelog ===
php-phar-io-version (3.2.1-4) unstable; urgency=medium

  * PHPunit 12 compatibility: additional fixes
  * Remove Rules-Requires-Root
  * Update Standards-Version to 4.7.2

 -- David Prévot <taffit@debian.org>  Fri, 19 Sep 2025 11:17:05 +0200

php-phar-io-version (3.2.1-3) unstable; urgency=medium

  * Modernize PHPUnit syntax
  * Exclude test incompatible with PHPUnit 12
  * Update Standards-Version to 4.7.0

 -- David Prévot <taffit@debian.org>  Mon, 17 Feb 2025 19:14:25 +0100

php-phar-io-version (3.2.1-2) unstable; urgency=medium

  * Make provider functions static (PHPUnit 11 Fix)

 -- David Prévot <taffit@debian.org>  Mon, 30 Dec 2024 16:44:15 +0100

php-phar-io-version (3.2.1-1) unstable; urgency=medium

  [ Arne Blankerts ]
  * Add BuildMetaData support
  * Update changelog

 -- David Prévot <taffit@debian.org>  Mon, 21 Feb 2022 09:36:02 -0400

php-phar-io-version (3.1.1-1) unstable; urgency=medium

  * Upload to unstable now that Bullseye has been released

  [ Scott Dutton ]
  * Normalise Licence

  [ Laurent Laville ]
  * fix issue #28 (logical or syntax support both single and double pipe)

  [ David Prévot ]
  * Update copyright
  * Update standards version to 4.6.0, no changes needed.
  * Mark package as Multi-Arch: foreign

 -- David Prévot <taffit@debian.org>  Tue, 08 Feb 2022 19:17:29 -0400

php-phar-io-version (3.1.0-1) experimental; urgency=medium

  * Upload to experimental to respect the freeze

  [ addshore ]
  * Add Version::getOriginalString(), Fixes #24

  [ Arne Blankerts ]
  * Fix tile operator handling
  * Add support for ^0.x version constraint logic enforcing same minor version
  * Update changelog

  [ David Prévot ]
  * Simplify gbp import-orig (and check signature)
  * Use dh-sequence-phpcomposer instead of pkg-php-tools

 -- David Prévot <taffit@debian.org>  Tue, 23 Feb 2021 21:42:51 -0400
