=== debian/control ===
--- 
+++ 
@@ -4,15 +4,19 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>,
            Prach Pongpanich <prach@debian.org>
-Build-Depends: ant, debhelper-compat (= 13), phpab, phpunit, pkg-php-tools
-Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-phpcomposer,
+               ant,
+               phpab,
+               phpunit <!nocheck>
+Standards-Version: 4.7.2
 Homepage: https://github.com/phar-io/version
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-phar-io-version.git -b debian/latest
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-phar-io-version.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-phar-io-version
-Rules-Requires-Root: no
 
 Package: php-phar-io-version
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Recommends: ${phpcomposer:Debian-recommend}
 Suggests: ${phpcomposer:Debian-suggest}
