=== debian/tests/control ===
Test-Command: phpunit --bootstrap /usr/share/php/PharIo/Version/autoload.php --exclude-filter AbstractVersionConstraintTest
Depends: phpunit, @
